«

»

sep 13

Imprimir esta Entrada

Nueva vulnerabilidad colaborativa: Firefox y Quicktime

Defendiendo sofware libre en lo bueno y… en lo malo

(…) Ciertos ficheros multimedia maliciosamente malformados abren un grave agujero en Firefox, capaz incluso de permitir la ejecución de programas en el propio Windows con los permisos que tenga el usuario en cuestión. Para ello es necesario que Quicktime esté instalado y que Firefox sea el navegador por defecto (…)Una vez más, NoScript desarma el ataque.

(Fuente: kriptopolis.org)

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *


*

Puedes utilizar las siguientes etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

CommentLuv badge